body,td,p,ul {font-family: Arial,Helvetica;}
body {background-color:#fff;}
H1 {font-family:sans-serif; font-size:24px; color:#f60; text-decoration:none; font-weight:bold; margin:0; padding:0;}
.box {border:1px solid #000; border-collapse:collapse;}
.headertext {COLOR:#f60; font:bold 24px Verdana,Arial,Helvetica,sans-serif;}

.catbar {background-color:#E0E0E0; COLOR:#000; FONT:bold 18px Verdana,Arial,Helvetica,sans-serif; padding:3px;}

.small {FONT-SIZE:10px; COLOR:#000; FONT-FAMILY:verdana,arial;}

body {margin:0;  background-image:url(/webart/back.gif);}

A:visited, A:active, A:link { color:#555;}

/* START Code for Promotions  */
A.aa, A.aa:active, A.aa:hover, A.aa:visited {font:10px Geneva,Arial,Helvetica,sans-serif; color:#00f; text-decoration:none;}
A.aa:hover {color:#000; text-decoration:underline !important;}
A.aa:visited {color:#0ff;}
/* END Code for Promotions  */

.nospace {word-spacing:-1ex !important;}

A.nav1, A.nav1:active, A.nav1:hover {font:bold 12px Arial,Helvetica; color:#030; text-decoration:none;}
A.nav1:hover {color:#F00 !important; text-decoration:underline !important;}

A.head, A.head:visited, A.head:hover {COLOR:#000; TEXT-DECORATION:none; font-size:16px; font-weight:bold;}
A.head:hover {cursor:default;}

A.nav1a, A.nav1a:active {font:bold 12px Arial,Helvetica; color:#030; text-decoration:none; background-color:#E0E0E0;}
A.nav1a:hover {color:#F00; text-decoration:underline;}

.nav2, A.nav2, A.nav2:active {font:10px Arial,Helvetica; color:#030; text-decoration:none;}
A.nav2:hover {color:#F00; text-decoration:underline;}

A.nav2a, A.nav2a:active {font-family: Arial,Helvetica; color:#003300; text-decoration: none;  font-size:10px; background-color:#E0E0E0;}
A.nav2a:hover {font-family: Arial,Helvetica; color:#FF0000; text-decoration: underline;}

A.na, A.na:visited, A.na:hover {TEXT-DECORATION:none; color:#ffffff;}
